Geo-Coordinates-UTM-XS

Prerequisites

Geo-Coordinates-UTM-XS declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Geo::Coordinates::UTM0.08Geo-Coordinates-UTM-0.11128.57
Test::More0Test-Simple-1.001009128.57